
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Agents", "Agents\Agents.csproj", "{2D21B185-AE5E-49D2-87C9-4AD5D3B1F4E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D21B185-AE5E-49D2-87C9-4AD5D3B1F4E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D21B185-AE5E-49D2-87C9-4AD5D3B1F4E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D21B185-AE5E-49D2-87C9-4AD5D3B1F4E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D21B185-AE5E-49D2-87C9-4AD5D3B1F4E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01203BDF-13BA-4DDE-9FC0-7C3C07A4CE8E}
	EndGlobalSection
EndGlobal
